
#===========================================================================================
#|                                  ELECCIONES (SELECT)                                    |
#===========================================================================================
SEXOS = (
    ('F', 'Femenino'),
    ('M', 'Masculino'),
    ('O', 'Otro'),
)

BOOLEANO = (
    (1, 'SI'),
    (2, 'NO')
)
